# Package org.eclipse.pde.build

package org.eclipse.pde.build
Pluggable repository support for eclipse.fetch.

## Package Specification

This package contains the interfaces necessary to contribute a new repository support to the eclipse.fetch task of PDE Build.

Interfaces
Class
Description
Constants
Constants for the files usually manipulated by the fetch factory.
IAntScript
Interface providing helper methods to produce Ant scripts.
IFetchFactory
Interface to be implemented by clients of the `org.eclipse.pde.build.fetchFactories` extension-point.